PDA

View Full Version : Lscript version?



G-Pjube
05-14-2004, 03:25 AM
I need to have lscript version 1.4.7 for some kind of lscript i wanna use.. but how do i know what versioni have? At the moment i got lw 7.5

evenflcw
05-14-2004, 04:19 AM
Sounds old. LW7.5c is 2.6.1, so 7.5 is probably 2.6 and LW7 2.5. To check what version you current installation has run one of teh Lscript commands, Lscript, LScript/RT, LSCompiler. A dialog will open with the version number in the title.

What script was it? It could probably be fixed unless it's compiled (*.lsc).

Matt
05-14-2004, 05:02 AM
The latest LScript files can be downloaded here:

LScript 2.6 (http://www.lightwave-outpost.com/products/lightwave/developer/lscript2.6/index.html)

Cheers
Matt

Matt
05-14-2004, 05:06 AM
Now you see what I did there? I totally lied! That's the link for the
release notes!

Note to NewTek : Be nice to have a download there!!!

Anyway, unless you're using v8, the latest LScript files are part of the 7.5c update, which can be found here:

http://www.lightwave-outpost.com/products/lightwave/product/7.5c/index.html

Sorry for the confusion! :)

Matt

Matt
05-14-2004, 05:08 AM
Doh! Just read your post again, you were asking for something totally different!

Ignore me, it's one of those days!

:rolleyes:

evenflcw
05-14-2004, 05:25 AM
Sorry, but I'm LMAO

Best part:
"Sorry for the confusion!"

Thanks!

Matt
05-14-2004, 06:03 AM
Yeah, yeah, laugh it up! ;)